using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace UniMarc
{
    public partial class memo : Form
    {
        public memo()
        {
            InitializeComponent();
        }

        private void memo_Load(object sender, EventArgs e)
        {
            this.TopMost = true;
        }
    }
}
